<?php

declare(strict_types=1);

/**
 * @author Amasty Team
 * @copyright Copyright (c) Amasty (https://www.amasty.com)
 * @package Jet Theme Backend for Magento 2 (System)
 */

namespace Amasty\JetTheme\Block\Footer\Layout;

interface LayoutInterface
{
    /**
     * @param array $layoutConfig
     */
    public function setLayoutConfig(array $layoutConfig): LayoutInterface;
}
